RubyGems Navigation menu

aws-sdk-quicksight 1.108.0

Official AWS Ruby gem for Amazon QuickSight. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.108.0 - April 18, 2024 (825 KB)
  2. 1.107.0 - April 05, 2024 (812 KB)
  3. 1.106.0 - March 28, 2024 (812 KB)
  4. 1.105.0 - February 29, 2024 (811 KB)
  5. 1.104.0 - February 08, 2024 (810 KB)
Mostrar todas as versões (112)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

93d493a2872e80c907e4d74aa5fa53c93d2d31b28de35c04167985b582d08d14

Total de downloads 57.048.366

Desta versão 8.207

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: